it allows you to keep track of your feeds through email. You create an OPML file listing your feeds and Newspipe will collect them, convert them to e-mail messages and send them to your mailbox. This means you can read, organize and archive news feeds using your current mail client (or even webmail), without needing to use a separate program. Newspipe can send you news items as plaintext or HTML mail, both as single items or grouped in a digest.
12 lines
293 B
Text
12 lines
293 B
Text
$NetBSD: patch-ab,v 1.1.1.1 2005/12/03 06:34:01 schmonz Exp $
|
|
|
|
--- newspipe.orig 2005-12-03 01:21:02.000000000 -0500
|
|
+++ newspipe
|
|
@@ -0,0 +1,7 @@
|
|
+#!/bin/sh
|
|
+set -e
|
|
+if [ ! -d ~/.newspipe ]; then
|
|
+ mkdir ~/.newspipe
|
|
+fi
|
|
+cd ~/.newspipe
|
|
+exec @PYTHONBIN@ @PREFIX@/share/newspipe/newspipe.py $*
|